.survey-page-layout .btn-simple:hover {
  background-color: inherit;
}
.survey-page-layout .orange {
  background-color: #FECA55;
  padding-left: 16px;
  margin-left: -16px;
  padding-right: 16px;
}
.survey-page-layout p {
  font-family: "Source Serif Pro", serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  letter-spacing: 0px;
  margin-bottom: 12px;
}
.survey-page-layout .p-other {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: -0.4px;
  margin-top: 23px;
}
.survey-page-layout .p-smallest {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 140%;
  color: #757575;
}
.survey-page-layout .email-field {
  width: 100%;
  padding: 12px 16px;
  border: 1px solid #DBDBDB;
  border-radius: 6px;
  font-family: "Source Sans Pro";
  margin-bottom: 16px;
}
.survey-page-layout .button {
  margin-top: 21px;
  background-color: inherit;
}
.survey-page-layout .button .btn-success {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  border-radius: 26px;
  box-shadow: none;
  padding: 14px 32px;
}
.survey-page-layout ul, .survey-page-layout ol {
  list-style-image: unset;
}
.survey-page-layout ul li, .survey-page-layout ol li {
  font-family: "Source Serif Pro", serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  letter-spacing: 0px;
  margin-bottom: 12px;
}
.survey-page-layout h2 {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 28px;
  line-height: 140%;
  letter-spacing: 0px;
  margin-bottom: 16px;
}
.survey-page-layout h3 {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 700;
  font-size: 42px;
  line-height: 100%;
  letter-spacing: 0px;
  margin-bottom: 16px;
}
.survey-page-layout h3.thin {
  font-weight: 300;
}
.survey-page-layout h6 {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  line-height: 120%;
  letter-spacing: -0.4px;
  margin-bottom: 16px;
}
.survey-page-layout h5 {
  font-family: "Source Serif Pro", serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 160%;
  letter-spacing: 0px;
  margin-bottom: 71px;
}
@media (max-width: 768px) {
  .survey-page-layout h5 {
    margin-bottom: 30px;
  }
}
.survey-page-layout .button-content {
  margin-top: 32px;
  padding-left: 16px;
  margin-bottom: 56px;
}
.survey-page-layout .button-content .button {
  border: 2px solid #2189E6;
  background-color: #2189E6;
  color: #fff;
  padding: 14px 32px;
  border-radius: 25px;
  font-family: "Source Sans Pro", sans-serif;
}
.survey-page-layout .survey-heading-section-content {
  background-color: #F8F6F1;
}
.survey-page-layout .survey-heading-section-content .header-section {
  display: flex;
  justify-content: center;
  gap: 20px;
}
@media (max-width: 768px) {
  .survey-page-layout .survey-heading-section-content .header-section {
    flex-wrap: wrap;
  }
}
.survey-page-layout .survey-heading-section-content .header-section .heading-image img {
  width: auto;
  height: 334px;
  margin-top: 40%;
}
@media (max-width: 768px) {
  .survey-page-layout .survey-heading-section-content .header-section .heading-image {
    display: none;
  }
}
@media (min-width: 769px) {
  .survey-page-layout .survey-heading-section-content .header-section .heading-image {
    display: flex;
    justify-content: center;
  }
}
.survey-page-layout .survey-heading-section-content .header-section .heading-content {
  max-width: 425px;
}
.survey-page-layout .survey-heading-section-content .header-section .heading-content .heading-text {
  margin-top: 120px;
  background-size: 520px;
  font-size: 33px;
  font-weight: 900;
  padding: 3px 16px 2px;
}
@media (max-width: 768px) {
  .survey-page-layout .survey-heading-section-content .header-section .heading-content .heading-text {
    margin-top: 16px;
    background-size: 932px;
    width: 358px;
  }
}
.survey-page-layout .survey-heading-section-content .header-section .heading-content .heading-text p {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 700;
  font-size: 42px;
  line-height: 50.4px;
  letter-spacing: -0.4px;
}
.survey-page-layout .survey-heading-section-content .header-section .heading-content .heading-image-mobile img {
  width: 358px;
}
@media (max-width: 768px) {
  .survey-page-layout .survey-heading-section-content .header-section .heading-content .heading-image-mobile {
    display: flex;
    justify-content: center;
  }
}
@media (min-width: 769px) {
  .survey-page-layout .survey-heading-section-content .header-section .heading-content .heading-image-mobile {
    display: none;
  }
}
.survey-page-layout .survey-heading-section-content .header-section .heading-content .subheading-text {
  margin-top: 16px;
  padding-left: 16px;
}
@media (max-width: 768px) {
  .survey-page-layout .survey-heading-section-content .header-section .heading-content .subheading-text {
    width: 358px;
  }
}
.survey-page-layout .survey-heading-section-content .header-section .heading-content .subheading-text p {
  font-family: "Source serif pro", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 25.6px;
  margin-bottom: 0px;
}
.survey-page-layout .find-mentor-content .header-section {
  display: flex;
  justify-content: center;
  margin-bottom: 64px;
}
@media (max-width: 768px) {
  .survey-page-layout .find-mentor-content .header-section {
    display: block;
  }
}
.survey-page-layout .find-mentor-content .header-section .heading-text h2 {
  font-size: 36px;
  font-family: "Source Sans 3", sans-serif;
}
.survey-page-layout .find-mentor-content .header-section .heading-image {
  position: relative;
  margin-top: 0%;
}
.survey-page-layout .find-mentor-content .header-section .heading-image img {
  width: auto;
  height: 309px;
  margin-top: 50px;
}
@media (max-width: 768px) {
  .survey-page-layout .find-mentor-content .header-section .heading-image {
    display: none;
  }
}
@media (min-width: 769px) {
  .survey-page-layout .find-mentor-content .header-section .heading-image {
    display: flex;
    justify-content: center;
  }
}
.survey-page-layout .find-mentor-content .header-section .heading-content .heading-image-details img {
  max-width: 387px;
}
@media (max-width: 768px) {
  .survey-page-layout .find-mentor-content .header-section .heading-content .heading-image-details img {
    width: 100%;
    height: auto;
  }
}
.survey-page-layout .find-mentor-content .header-section .heading-content .heading-image-mobile img {
  width: 309px;
}
@media (max-width: 768px) {
  .survey-page-layout .find-mentor-content .header-section .heading-content .heading-image-mobile {
    display: flex;
    justify-content: left;
  }
}
@media (min-width: 769px) {
  .survey-page-layout .find-mentor-content .header-section .heading-content .heading-image-mobile {
    display: none;
  }
}
.survey-page-layout .find-mentor-content .header-section .heading-content .subheading-text {
  margin-top: 16px;
  margin-left: -15px;
}
@media (max-width: 768px) {
  .survey-page-layout .find-mentor-content .header-section .heading-content .subheading-text {
    margin-left: -30px;
  }
}
.survey-page-layout .find-mentor-content .header-section .heading-content .subheading-text mark {
  background-color: #FFDC71;
}
.survey-page-layout .find-mentor-content .header-section .heading-content .subheading-text ul {
  list-style-image: unset;
}
.survey-page-layout .find-mentor-content .header-section .heading-content .subheading-text ul li {
  margin-bottom: 16px;
}
.survey-page-layout .find-mentor-content .header-section .heading-content .buttons .mentor-button {
  width: auto;
  min-width: 207px;
  height: 42px;
  color: #fff;
  border-radius: 22px;
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #2189E6;
  margin-right: 20px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 15px;
}
.survey-page-layout .find-mentor-content .header-section .heading-content .buttons .mentor-button:hover {
  background-color: #2189E6;
}
@media (max-width: 768px) {
  .survey-page-layout .find-mentor-content .header-section .heading-content .buttons .mentor-button {
    width: 100%;
  }
}
.survey-page-layout .find-mentor-content .header-section .heading-content .buttons .mentor-info-button {
  display: inline-block;
  padding: 18px 17px;
  font-size: 15px;
  line-height: 15px;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 15px;
}
.survey-page-layout .find-mentor-content .header-section .heading-content .buttons .mentor-info-button {
  padding-left: 15px;
}
.survey-page-layout .find-mentor-content .header-section .heading-content .buttons .mentee-button {
  width: auto;
  min-width: 213px;
  height: 42px;
  color: #fff;
  border-radius: 22px;
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #4FA3FD;
  text-align: center;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  margin: 15px 20px 15px 0;
}
.survey-page-layout .find-mentor-content .header-section .heading-content .buttons .mentee-button:hover {
  color: #fff;
  background-color: #2189E6;
}
@media (max-width: 768px) {
  .survey-page-layout .find-mentor-content .header-section .heading-content .buttons .mentee-button {
    width: 100%;
  }
}
.survey-page-layout .find-mentor-content .header-section .heading-content .buttons .mentee-info-button {
  display: inline-block;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 18px 10px;
  text-align: center;
  font-size: 15px;
  line-height: 15px;
}
.survey-page-layout .survey-content-section {
  display: flex;
  margin: auto;
  justify-content: center;
}
.survey-page-layout .survey-content-section .survey-content {
  margin-top: 64px;
  margin-bottom: 0px;
  max-width: 730px;
  width: 100%;
}
.survey-page-layout .artwork {
  background-image: url(../images/space-ship.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
  top: 25px;
  left: 34%;
  transform: translateX(-35%);
  height: 70px;
}
.survey-page-layout .btn-simple {
  background-color: white;
  box-shadow: none;
  position: relative;
  left: 2%;
  margin-top: 20px;
  padding: 0;
}
.survey-page-layout .btn-simple:after {
  background-image: url(../images/back_chevron_black.png);
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 10px;
  left: -12px;
  position: absolute;
  top: 21px;
  width: 10px;
}
.survey-page-layout .image {
  max-width: 730px;
}
.survey-page-layout .colored-background {
  margin-top: 12px;
  background-color: #F8F6F1;
}
.survey-page-layout .form {
  max-width: 800px;
  margin: auto;
  margin-top: 42px;
  margin-bottom: 42px;
}
.survey-page-layout .progress {
  background-color: #D9D9D9;
  border-radius: 0px;
  border: unset;
  padding: unset;
  margin-bottom: 8px;
}
.survey-page-layout .progress .progress-bar {
  background-color: #FECA55;
  box-shadow: none;
}
.survey-page-layout .completion-text {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 71px;
}
@media (max-width: 768px) {
  .survey-page-layout .completion-text {
    margin-bottom: 20px;
  }
}
.survey-page-layout .options {
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  margin-bottom: 64px;
}
.survey-page-layout .options .form-check .form-check-input {
  opacity: 0;
  position: absolute;
}
.survey-page-layout .options .form-check .form-check-label {
  background: #fff;
  border: 2px solid #FCB535;
  border-radius: 24px;
  color: black;
  cursor: pointer;
  display: inline-block;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
  font-weight: 600;
  padding: 14px 16px;
  user-select: none;
}
.survey-page-layout .options .form-check .form-check-label:hover {
  background-color: #FFDC71;
}
.survey-page-layout .survey-submission-header .heading {
  display: flex;
}
.survey-page-layout .survey-submission-header .heading .artwork-lightbulb {
  background-image: url(../images/light-bulb.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
  display: block;
  top: 25px;
  left: -1%;
  height: 44px;
  width: 47px;
  top: 15px;
}
.survey-page-layout .survey-submit-content {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 768px) {
  .survey-page-layout .survey-submit-content {
    flex-direction: column;
  }
}
.survey-page-layout .survey-submit-content .submit-heading {
  width: 30%;
  margin-left: 0px;
  margin-right: 120px;
}
@media (max-width: 768px) {
  .survey-page-layout .survey-submit-content .submit-heading {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }
}
.survey-page-layout .survey-submit-content .results-heading {
  margin-right: 0px;
}
.survey-page-layout .survey-submit-content .survey-results-summary {
  background-color: white;
  max-width: 490px;
  margin: auto;
  margin-top: 32px;
  margin-bottom: 32px;
  padding: 32px;
}
.survey-page-layout .survey-submit-content .survey-results-summary p {
  font-family: "Source Sans Pro", sans-serif;
}
.survey-page-layout .survey-submit-content .survey-results-summary .result-intro {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  letter-spacing: -0.4px;
  margin-bottom: 0px;
}
.survey-page-layout .survey-submit-content .survey-results-summary .result-number {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 128px;
  line-height: 100%;
  letter-spacing: -0.4px;
  vertical-align: middle;
  margin-bottom: 0px;
}
.survey-page-layout .survey-submit-content .survey-results-summary .result-overall {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 600;
  font-size: 24px;
  line-height: 120%;
  letter-spacing: -0.4px;
  margin-bottom: 16px;
}
.survey-page-layout .survey-submit-content .survey-results-summary .result-subheading {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 32px;
  line-height: 120%;
  letter-spacing: -0.4px;
  margin-bottom: 16px;
}
.survey-page-layout .survey-submit-content .survey-results-summary .result-description {
  font-family: "Source Serif Pro";
  font-weight: 400;
  font-size: 18px;
  line-height: 160%;
  letter-spacing: 0px;
}
.survey-page-layout .survey-submit-content .survey-results-summary .low {
  color: #D22339;
}
.survey-page-layout .survey-submit-content .survey-results-summary .medium {
  color: #F06533;
}
.survey-page-layout .survey-submit-content .survey-results-summary .high {
  color: #69BA4D;
}
.survey-page-layout .survey-submit-content .survey-submission-image img {
  width: 365px;
}
